# Class Footer

#### Hierarchy

- Footer

- Defined in src/file/header.ts:16

#####
Index

### Constructors

constructor

### Properties

options

## Constructors

### constructor

- new Footer(options?: IHeaderOptions): Footer

- #### Parameters

  - ##### options: IHeaderOptions = ...

  #### Returns Footer

  - Defined in src/file/header.ts:19

## Properties

### `Readonly` options

options: IHeaderOptions

- Defined in src/file/header.ts:17

Generated using TypeDoc